groups=com.mingliqiye.gitea.releases
versions=1.0
maimClassStr=com.mingliqiye.gitea.releases.Main
copyright=Copyright 2026 @minglipro|Armamem0t All rights reserved.
createdTime=2025-06-18 13:05:06
systemProp.file.encoding=UTF-8